@font-face {
  font-family: "iconfont"; /* Project id 4699673 */
  src: url('iconfont.woff2?t=1751533967574') format('woff2'),
       url('iconfont.woff?t=1751533967574') format('woff'),
       url('iconfont.ttf?t=1751533967574') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-xiazai1:before {
  content: "\e6eb";
}

.icon-shanchu1:before {
  content: "\e6ec";
}

.icon-docx:before {
  content: "\e6ed";
}

.icon-shujuguanli1:before {
  content: "\e6e6";
}

.icon-dailijigouguanli1:before {
  content: "\e6e7";
}

.icon-jituanbenbucaigouguanli:before {
  content: "\e6e8";
}

.icon-a-danganguanli1:before {
  content: "\e6e9";
}

.icon-jihuaguanli:before {
  content: "\e6ea";
}

.icon-kefu:before {
  content: "\e6e3";
}

.icon-huidaodingbu:before {
  content: "\e6e4";
}

.icon-dianhua:before {
  content: "\e6e5";
}

.icon-jieguogonggao:before {
  content: "\e6df";
}

.icon-zhaobiaogonggao:before {
  content: "\e6e0";
}

.icon-caigougonggao:before {
  content: "\e6e1";
}

.icon-biangenggonggao:before {
  content: "\e6e2";
}

.icon-jicaijingjiapingtai:before {
  content: "\e6dc";
}

.icon-zhaocaineibuguanli:before {
  content: "\e6dd";
}

.icon-xiangmujinduguanli:before {
  content: "\e6d8";
}

.icon-shujuguanli:before {
  content: "\e6d9";
}

.icon-danganguanli:before {
  content: "\e6da";
}

.icon-dailijigouguanli:before {
  content: "\e6db";
}

.icon-gonggaoguanli:before {
  content: "\e6d4";
}

.icon-xuqiushixiangguanli:before {
  content: "\e6d5";
}

.icon-jituanbenbucaigou:before {
  content: "\e6d6";
}

.icon-dailijigouchouquguanli:before {
  content: "\e6d7";
}

.icon-tousu:before {
  content: "\e6d0";
}

.icon-xiazai:before {
  content: "\e6d1";
}

.icon-xinzeng:before {
  content: "\e6d2";
}

.icon-shanchu:before {
  content: "\e6d3";
}

.icon-shanchu2:before {
  content: "\e6b0";
}

.icon-shangchuan-1:before {
  content: "\e6b1";
}

.icon-xinzengerji:before {
  content: "\e6b2";
}

.icon-erjishanchu:before {
  content: "\e6b3";
}

.icon-erjixiazai:before {
  content: "\e6b4";
}

.icon-yonghu:before {
  content: "\e660";
}

.icon-mima:before {
  content: "\e65d";
}

.icon-yujing:before {
  content: "\e6de";
}

.icon-buzhoujiantou:before {
  content: "\e68d";
}

.icon-yuan:before {
  content: "\e629";
}

.icon-agencyList:before {
  content: "\e72f";
}

.icon-cehuajichuku:before {
  content: "\e703";
}

.icon-wodeshenbao:before {
  content: "\e709";
}

.icon-zongkujindutianbao:before {
  content: "\e71c";
}

.icon-chengjianjihua:before {
  content: "\e730";
}

.icon-xiangmushenbao1:before {
  content: "\e733";
}

.icon-data-management:before {
  content: "\e73c";
}

.icon-shouqi1:before {
  content: "\e6ff";
}

.icon-gengduo:before {
  content: "\e701";
}

.icon-caidan:before {
  content: "\e700";
}

.icon-triangle:before {
  content: "\e616";
}

.icon-yujing-copy:before {
  content: "\e69e";
}

.icon-a-yunying:before {
  content: "\e617";
}

.icon-xitongshezhi:before {
  content: "\e731";
}

.icon-shouye:before {
  content: "\e747";
}

.icon-daochu:before {
  content: "\e751";
}

.icon-daoru:before {
  content: "\e752";
}

.icon-daibanshixiang:before {
  content: "\e753";
}

